body{
  overflow: auto!important;
}
.notification-menu .info-number.message-btn{
  line-height: 25px;
  padding-left: 10px;
  padding-right: 10px;
}
.notification-menu .info-number.message-btn .message-btn-icon{
  display: inline-block;
  vertical-align: middle;
  width: 12px;
  height: 12px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAM1BMVEUAAAD///////////////////////////////////////////////////////////////+3leKCAAAAEHRSTlMAQIDwIFCfkBBwYOCw0MCg6qFD2AAAAIxJREFUOMvd0ksOwyAMBFATO/yTzv1P2wohETBedJu3nZEQtmkSfSkhku3Cz00mh8aRIXo0fv+ItLhXhJST8cCnyrFYGsJYcJwKHyhhKkBjNYBBjyNhI9FwYON4XSFgIxj5cKhVWytnGJiaDFNuhRum2goFpos6cRtCf0vjVPak5yxkyONzBleZq6OnLzUoH5DqEZjyAAAAAElFTkSuQmCC);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 4px;
  opacity: .9;
  position: relative;
  top: -1px;
}
.notification-menu .info-number.message-btn .message-btn-text{
  font-size: 14px;
}
.notification-menu .info-number.message-btn .message-btn-number{
  display: inline-block;
  font-weight: normal;
  line-height: 1.6;
  color: #F9F9F9;
  background-color: #954f4e;
  border-radius: 50%;
  padding-left: 3px;
  padding-right: 4px;
  margin-left: 3px;
}

.mini-dialog-container,
.mini-dialog-container *{
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
body .mini-dialog-wrapper-show{
  -webkit-animation-duration: 180ms;
  animation-duration: 180ms;
}
body .mini-dialog-header>span{
  text-align: center;
}
body .mini-dialog-footer{
  display: -moz-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: row-reverse;
  -moz-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  -o-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
body .mini-dialog-main{
  padding: 2px 0 15px;
}
body .mini-dialog-main>div{
  height: 120px;
  overflow-y: auto;
}
body .mini-dialog-message-time{
  text-align: left;
  margin-bottom: 5px;
}
body .mini-dialog-message{
  text-align: center;
  padding: 0 15px;
}
body .mini-dialog-ok.disabled{
  cursor: not-allowed;
  opacity: .5;
}
body .mini-dialog-ok.hide{
  display: none;
}